Bug #115307 I hope a Linux-Generic minimal binary installation package based on glibc 2.28
Submitted: 12 Jun 14:39 Modified: 12 Jun 14:40
Reporter: fander chan Email Updates:
Status: Analyzing Impact on me:
None 
Category:MySQL Server: Packaging Severity:S4 (Feature request)
Version:8.4,8.0 OS:Any
Assigned to: CPU Architecture:Any

[12 Jun 14:39] fander chan
Description:
I usually download the Linux-Generic minimal installation package from https://dev.mysql.com/downloads/mysql/. However, only the glibc 2.17 version provides a minimal package, while the glibc 2.28 version does not. I'm not sure why this is the case, but I hope a minimal package for glibc 2.28 can also be provided to improve my download and deployment efficiency.

How to repeat:
https://dev.mysql.com/downloads/mysql/